[lang]
displayname=中文(&Z)

[main]
   frmMain.Caption=1A70FE7FE67291F5025FA3FD5DBCDC3D57C7ACB88C8FF11C227B9F96E8295E9887ED6CC1365AB88495E66C91F9007B8E80
     //
    btnleft.Hint=上一页
    btnright.Hint=下一页
    lbType.Caption=类型
    cbTypeSelect.Items[0]=图片
    cbTypeSelect.Items[1]=视频
   //
    ToolButton1.Hint=拍照
    ToolButton3.Hint=录像开始
    ToolButton4.Hint=录像暂停
    ToolButton5.Hint=录像结束
    ToolButton6.Hint=打开图片文件夹
    ToolButton8.Hint=打开视频文件夹
    ToolButton10.Hint=标尺
    ToolButton11.Hint=选项
    ToolButton12.Hint=播放器
    ToolButton13.Hint=测量
    ToolButton14.Hint=切换
    ToolButton15.Hint=测量
    ToolButton16.Hint=测量

 //menu
    file1.Caption=文件(&F)
    stop1.Caption=停止(&T)
    preview1.Caption=预览(&V)
    shoot1.Caption=拍照(&S)
    record1.Caption=录像开始(&A)
    recordstop1.Caption=录像结束(&P)

    setting1.Caption=设置(&S)
    DeviceSel1.Caption=设备源(&S)
    videocapturefilter1.Caption=设备设置(&D)
    videocaturepin1.Caption=视频格式(&F)
    videosavepath1.Caption=设置视频文件夹(&V)
    picturesavepath1.Caption=设置图片文件夹(&P)
    framerate1.Caption=录像帧率(&R)
    marker1.Caption=标尺(&M)
    none1.Caption=无(&N)
    rightangle1.Caption=十字(&C)
    Rule1.Caption = 测量设置

   output1.Caption=输出(&O)
   print1.Caption=打印(&P)

   language1.Caption=语言(&L)


   help1.Caption=帮助(&H)
   about1.Caption=关于(&A)

   /////frmFrameRate
   frmFrameRate.Caption=帧率
   frmFrameRate.lbFrameRate.Caption=帧率
   frmFrameRate.btnOK.Caption=确定
   frmFrameRate.btnCancel.Caption=取消

   ////  frmBrowse
   frmBrowse.Caption=浏览
   frmBrowse.btnBrowse.Caption=浏览
   frmBrowse.btnOK.Caption=确定
   frmBrowse.btnCancel.Caption=取消

   ////  frmDevice
   frmDevice.Caption=设备
   frmDevice.lbDevice.Caption=设备
   lbedtAB.EditLabel.Caption=标准长    
   frmDevice.btnOK.Caption=确定
   frmDevice.btnCancel.Caption=取消

   //// frmOption
   frmOption.Caption=选项
   frmOption.lbNormal.Caption=正常
   frmOption.lbLarge.Caption=大尺寸
   frmOption.gbPicSize.Caption=图片输出尺寸
   frmOption.btnOK.Caption=确定
   frmOption.btnCancel.Caption=取消
  frmOption.rgMarkerColor.Caption=标尺颜色
  frmOption.rgMarkerColor_Item.black=黑色
  frmOption.rgMarkerColor_Item.green=绿色
  frmOption.rgMarkerColor_Item.red=红色
  frmOption.rgMarkerColor_Item.white=白色
  frmOption.rgVideoOutFormat.Caption=视频输出格式
///
   frmFormat.Caption=视频格式            
   frmFormat.lbformat.Caption=视频格式
   frmFormat.btnOK.Caption= 确定      
   frmFormat.btnCancel.Caption=取消   
//
   frmRule.Caption=测量设置
   frmRule.btnOK.Caption=保存
   frmRule.btnCancel.Caption=取消
//
 frmAbout.Caption=关于
 frmAbout.btnOK.Caption=确定 

  MSG_InvalidOp=无效的操作！

[player] 
    file1.Caption=文件(&F)
    Open.Caption=打开(&O)
    Play1.Caption=播放(&P)
    exit.Caption=退出(&X)

    Language.Caption=语言(&L)

    Help.Caption= 帮助(&H)
    About.Caption=关于(&A)

    btnOpen.Caption=打开
    btnPlay_pause.Caption=暂停
    btnPlay_play.Caption=播放
    lbSpeed.Caption=速度